<!DOCTYPE html>
<html>
    <head>
        <title> Proyecto Lab-A ITRSO </title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <link href="plab.css"rel="stylesheet" type="text/css"/>
        <script type="text/javascript" src="modal.js"></script>
    </head>
    <body>
        <div class="container">
            <header id="back">
                <h1> PreAcademy - Emiliano Montaldo</h1>
                <h2> UTEC Sur Oeste (Fray bentos, Uruguay)</h2>
            </header>
        
            <ul id="button">
                <li><a href="#">Detalles del proyecto</a></li>
                <li><a href="#">Imagenes</a></li>
                <li><a href="#cntc">Contacto</a></li>
                <li><a href="#3d">Diseño 2D y 3D</a></li>
            </ul>
        
            <div class="ventana" id="vent">
                <div id="close" onclick="cerrar()"><img src="img/x.png">
                </div>
                <img id="imgvent"src="img/week00.png">
                <nav id="titvent">ACTIVIDAD - MODULO 1</nav>
                <p>En el primer módulo del taller Lab, se dio una introducción sobre el funcionamiento del mismo, se conformaron grupos de trabajo y se nos pidió ir definiendo la idea sobre lo que sería el proyecto a desarrollar en el transcurso del taller.<br><br>También se nos puso al tanto sobre la dinamica de trabajo y las herramientas tecnológicas a usar en las actividades futuras.
                </p>
            </div>
        
            <div class="ventana" id="vent1">
                <div id="close" onclick="cerrar1()"><img src="img/x.png">
                </div>
                <img id="imgvent"src="img/ecomill.png">
                <nav id="titvent">ACTIVIDAD - MODULO 2</nav>
                <p>En el segundo módulo se fueron presentando las ideas de los diferentes grupos de trabajo.<br><br>
                En nuestro caso, mi compañero de grupo Leonardo Rodriguez y yo presentamos nuestra idea de proyecto. La cual consiste en un prototipo de molino eólico que almacene la energía generada en baterías, y ésta sea utilizada para consumo.
                </p>
            </div>
        
            <div class="ventana" id="vent2">
                <div id="close" onclick="cerrar2()"><img src="img/x.png">
                </div>
                <img id="imgvent"src="img/git.png">
                <nav id="titvent">ACTIVIDAD - MODULO 3</nav>
                <p>En el tercer módulo comenzamos con Gitlab (servicio web de control de versiones), para publicar nuestra página web e ir informando sobre los avances del proyecto y las distintas actividades realizadas.<br><br>
                Previamente se hizo la instalación del sitio, se configuró y se interactuó con el mismo para aprender su funcionamiento.
                </p>
            </div>
        
            <div class="ventana" id="vent3">
                <div id="close" onclick="cerrar3()"><img src="img/x.png">
                </div>
                <img id="imgvent"src="img/ht.png">
                <nav id="titvent">ACTIVIDAD - MODULO 4</nav>
                <p>En el cuarto módulo comenzamos a trabajar con HTML, CSS Y JS para el diseño de nuestra página web. Tuvimos acceso al uso de plantillas de páginas web en el sitio de <a href="https://startbootstrap.com">StartBootstrap</a>.<br><br>
                En mi caso utilice la guía de HTML-CSS-JS en el sitio de <a href="https://www.w3schools.com">W3schools</a> para ir armando mi página, asi como alguna que otra referencia en otros sitios web.
                </p>
            </div>
        
            <div class="ventana" id="vent4">
                <div id="close" onclick="cerrar4()"><img src="img/x.png">
                </div>
                <img id="imgvent"src="img/cad.png">
                <nav id="titvent">ACTIVIDAD - MODULO 5</nav>
                <p>En el quinto módulo comenzamos con la introducción a herramientas CAD (Computer Aided Design) para el diseño y modelado en 2D y 3D de nuestro proyecto y sus partes. <br>
                Se nos dió información para el acceso a softwares CAD Open source como: <b>Fusion 360, Blender, Thinkercad, Openscad, Scultris y Wings3D</b>. Para su uso.
                </p>
            </div>
        
            <div id="col">
                <h1 id="titlecol">Actividades por Modulos</h1>
                <div id="cont">
                    <div id="img">
                        <p id="textimg"><b>MODULO 1</b><button id="bt" onclick="abrir()"></button></p>
                    </div>
                    
                    <div id="img">
                        <p id="textimg"><b>MODULO 2</b><button id="bt" onclick="abrir1()"></button></p>
                    </div>
                    
                    <div id="img">
                        <p id="textimg"><b>MODULO 3</b><button id="bt" onclick="abrir2()"></button></p>
                    </div>
                    
                    <div id="img">
                        <p id="textimg"><b>MODULO 4</b><button id="bt" onclick="abrir3()"></button></p>
                    </div>
                    
                    <div id="img">
                        <p id="textimg"><b>MODULO 5</b><button id="bt" onclick="abrir4()"></button></p>
                    </div>
                    
                    <div id="img"><p id="textimg"><b>MODULO 6</b><button id="bt"></button></p></div>
                        
                    <div id="img"><p id="textimg"><b>MODULO 7</b><button id="bt"></button></p></div>
                        
                    <div id="img"><p id="textimg"><b>MODULO 8</b><button id="bt"></button></p></div>
                        
                    <div id="img"><p id="textimg"><b>MODULO 9</b><button id="bt"></button></p></div>
                </div>
            </div>
        
            <div id="column">
                <div id="rightcol">
                    <h2>Sobre el proyecto:</h2>
                    <p id="textcr">La idea general del proyecto es diseñar un prototipo de molino de viento el cual genere energía y ésta pueda ser almacenada y administrada en baterías.</p>
                </div>
        
                <div id="rightcol1">
                    <h2>Motivos:</h2>
                    <p id="textcr">Los motivos del proyecto son poder acceder a energía a raíz de procesos limpios, con el insentivo de cuidar el medio ambiente y ser auto-sustentable
                    en una parte, del consumo de energía total cotidiano.</p>
                </div>
            </div>

        
            <div>
                <a name="3d"/>
                <h3 id="titdown">DISEÑO 2D Y 3D</h3>
                <section>
                    <img src="img/molino.jpg" width="600" height="400">
                    <img src="img/molino1.jpg" width="600" height="400">
                    <img style="float:left; margin-right:15px" src="img/molino2.jpg" width="600" height="400"><p>Por ahora utilizamos Blender para aprender y practicar con diseño 3D y de paso ir conociendo éste software.<br><br>Este es un modelaje aproximado y sencillo a modo de prueba de lo que sería la forma del molino vertical.<br> Faltan agregar otras partes e ir perfeccionando el modelo.. a medida que vamos aprendiendo sobre las herramientas de éste programa.
                    <br><br></p>
                </section>
            </div>
        
            <footer id="foot">
                <a name="cntc"/>
                <h4>Fray Bentos - Uruguay</h4>
                Dirección: ITR Suroeste, barrio Anglo.
                <br>
                Telefono:
                <br>
                Sitio web:
            </footer>
        </div>
    </body>
</html>